
/* Shared Error Strings for MacConfig Apps */

/****** ACP Errors *******/

/* GenericACPError */
"GenericACPError" = "请确定 Apple Wi-Fi 基站已接电并在您的电脑的通信范围内，或者已通过以太网连接，然后再试一次。(%d)";

/****** Problem Codes *******/

/* Problem codes reported by the base station that AirPort Utility doesn't know about */
"tooNew" = "未知问题 (%@)";
"tooNew.description" = "此 Apple Wi-Fi 基站报告了一个未知问题。点按“软件更新”以更新“AirPort 实用工具”，然后再试一次。";
"tooNew.remedy" = "软件更新…";

/* kACPProblemCodeUnknown */
"unkn" = "未知的问题";
"unkn.description" = "此 Apple Wi-Fi 基站正在报告一个未知问题。您可以尝试先关闭它然后再次打开，检查固件更新，或执行硬复位。硬复位将会抹掉所有设置，并且需要再次进行设置。";

/* kACPProblemCodeWANNoLink */
"waNL" = "未接上以太网";
"waNL.description" = "没有任何设备连接到以太广域网端口。如果您使用 DSL 调制解调器、线缆调制解调器或其他宽带调制解调器来连接到互联网，或者您使用的是已连接到互联网的网络，请通过以太广域网端口来连接宽带调制解调器或网络。";
"waNL.furtherInfo" = "在验证了 WAN 端口上的以太网连接后，请点按“检查以太广域网端口”。";
"waNL.retest" = "检查以太广域网端口";

/* kACPProblemCodeWANNoInternet */
"waNI" = "互联网连接";
"waNI.description" = "您的 Apple Wi-Fi 基站没有有效的 IP 地址。请确定您的 Apple Wi-Fi 基站已连接到宽带调制解调器或本地网络，并验证您的设置，然后再试一次。如果仍然不能连接，请联系您的互联网服务商。";
"waNI.furtherInfo" = "解决此问题的最常用方案是将您的宽带调制解调器复位。要这样操作，请关闭您的宽带调制解调器，至少等待 5 分钟，然后重新开启它。";
"waNI.remedy" = "互联网…";

/* kACPProblemCodeRadioNoNetwork */
"raNN" = "无线网络";
"raNN.description" = "此 Apple Wi-Fi 基站已设置为加入某个特定的无线网络，但无法找到该网络。如果在“网络名称”弹出式菜单中看不到您想要加入的网络，有必要的话请输入网络名称和网络密码以再试一次。";
"raNN.remedy" = "无线…";

/* kACPProblemCodeWDSNoPartner */
"wdsP" = "WDS 错误";
"wdsP.description" = "此 Apple Wi-Fi 基站已设置为 WDS 网络的一部分，但找不到其他 Apple Wi-Fi 基站。";
"wdsP.furtherInfo" = "请验证 WDS 无线设备的无线 MAC 地址是正确的。请确定无线设备已接上电源并处于此 Apple Wi-Fi 基站的通信范围内。";
"wdsP.remedy" = "WDS…";

/* kACPProblemCodePPPoENoServer */
"ppNS" = "PPPoE 服务器";
"ppNS.description" = "此 Apple Wi-Fi 基站已设置为使用 PPPoE 连接互联网，但未能找到 PPPoE 服务器。请确定您的互联网服务商要求您使用 PPPoE，然后再确定调制解调器已打开，并已连接到此 Apple Wi-Fi 基站的广域网端口，然后再试一次。如果仍然不能连接服务器，请联系您的服务商。";
"ppNS.remedy" = "PPPoE…";

/* kACPProblemCodePPPoEBadPassword */
"ppBP" = "PPPoE 密码";
"ppBP.description" = "此 Apple Wi-Fi 基站已设置为使用 PPPoE 连接互联网，而您输入的密码不正确。请输入正确的密码，然后再试一次。如果仍然不能连接，请联系您的互联网服务商。";
"ppBP.remedy" = "PPPoE…";

/* kACPProblemCodeRADIUSNoServer */
"rdNS" = "RADIUS 服务器";
"rdNS.description" = "此 Apple Wi-Fi 基站已设置为使用“WPA 企业级”或基于 RADIUS 的访问控制来连接互联网，但找不到 RADIUS 服务器。请确定服务器设置正确，然后再试一次。";
"rdNS.remedy" = "访问控制…";

/* kACPProblemCodeLowUSBPower */
"usbp" = "USB 功率"; 
"usbp.description" = "连接到此 Apple Wi-Fi 基站的 USB 端口的一个设备需要更大功率，此 Apple Wi-Fi 基站不能提供足够的功率。如有可能，请给设备接上电源，或将它连接到有源 USB 集线器。";
"usbp.remedy" = "磁盘…";

/* kACPProblemCodeDiskNeedsRepair */
"fsck" = "磁盘需要修理";
"fsck.description" = "连接到 Apple Wi-Fi 基站的磁盘出现了问题。请将磁盘连接到电脑以进行修复。";
"fsck.remedy" = "磁盘…";

/* kACPProblemCodeInternalDiskNeedsRepair */
"Ifsc" = "内置磁盘需要修理";
"Ifsc.description" = "Time Capsule 磁盘出现了问题。";
"Ifsc.remedy" = "磁盘…";

/* kACPProblemCodeLowDiskSpace */
"fslo" = "磁盘空间不足";
"fslo.description" = "连接到 Apple Wi-Fi 基站的磁盘的储存空间不足。";
"fslo.remedy" = "磁盘…";

/* kACPProblemCodeInternalLowDiskSpace */
"Ifsl" = "内置磁盘空间不足";
"Ifsl.description" = "Time Capsule 磁盘储存空间不足。";
"Ifsl.remedy" = "磁盘…";

/* kACPProblemCodeUnsupportedDisk */
"unsD" = "不被支持的磁盘";
"unsD.description" = "连接到 Apple Wi-Fi 基站的一个磁盘不被支持，不能使用。请尝试使用其他磁盘。";
"unsD.remedy" = "磁盘…";

/* kACPProblemCodeWANRejectedDHCPOffer */
"waRj" = "DHCP 范围冲突";
"waRj.description" = "此 Apple Wi-Fi 基站拒绝了其内部 DHCP 服务器所在的同一个子网中的一个 DHCP 地址。您可能需要将 Apple Wi-Fi 基站切换到网桥模式。如果您仍然想要使用 DHCP 和 NAT 来共享单个 IP 地址，则应当更改 DHCP 范围。";
"waRj.remedy" = "互联网…";

/* kACPProblemCodeUnconfigured */
"ctim" = "默认设置";
"ctim.description" = "此 Apple Wi-Fi 基站具有默认设置。您应当配置 Apple Wi-Fi 基站以连接到互联网、保护无线网络，以及提供密码。";

/* kACPProblemCodeSoftResetActive */
"soft" = "软复位";
"soft.description" = "此 Apple Wi-Fi 基站已复位，并且您具有临时访问权限来更改阻止您访问网络的设置。";

/* kACPProblemCodeOpenNetwork */
"opNW" = "不安全的无线网络";
"opNW.description" = "此 Apple Wi-Fi 基站在无线网络上不具备任何安全性。建议您使用“WPA2 个人级”来保护您的无线网络。";
"opNW.remedy" = "更改安全性…";
"opNW.assistDescription" = "如果您不更改安全模式，此 Apple Wi-Fi 基站的状态指示灯将呈琥珀色闪烁。您确定要继续吗？";

/* kACPProblemCodePublicPassword */
"pubP" = "默认密码";
"pubP.description" = "此 Apple Wi-Fi 基站由默认密码保护。建议您更改密码以保护您的 Apple Wi-Fi 基站。";
"pubP.remedy" = "更改密码…";
"pubP.assistDescription" = "如果您不更改密码，此 Apple Wi-Fi 基站的状态指示灯将呈琥珀色闪烁。您确定要继续吗？";

/* kACPProblemCodeDoubleNAT */
"DubN" = "双 NAT";
"DubN.description" = "此 Apple Wi-Fi 基站的以太广域网端口拥有专用的 IP 地址。它所连接的设备或网络使用网络地址转换 (NAT) 来提供专用的 IP 地址。您应该将 Apple Wi-Fi 基站从使用 DHCP 和 NAT 更改到使用网桥模式。";
"DubN.remedy" = "互联网…";

/* kACPProblemCodeWideAreaBonjourAuth */
"wbAu" = "Bonjour 鉴定";
"wbAu.description" = "用于配合 DNS 服务器进行鉴定的名称或密码不正确。请改正它们，然后再试一次。如果您还有问题，请联系您正在使用的 DNS 服务器的管理员。";
"wbAu.remedy" = "Bonjour…";

/* kACPProblemCodeNonDWDSMain */
"bsWD" = "已扩展的网络";
"bsWD.description" = "此 Apple Wi-Fi 基站未能扩展无线网络范围。请确定您尝试扩展的无线网络已正确设置并且工作正常，而您在此设备上输入了匹配的无线网络密码，并且此设备处于无线网络的覆盖范围内。";
"bsWD.remedy" = "无线…";

/* kACPProblemCodeUpdateAvailable */
"upAv" = "固件更新已可用";
"upAv.description" = "点按“更新固件”以获取可供此 Apple Wi-Fi 基站使用的最新固件。";
"upAv.remedy" = "更新固件…";

/* kACPProblemCodeSNMPConfigOverWAN */
"waSN" = "WAN 上的 SNMP";
"waSN.description" = "此 Apple Wi-Fi 基站已设置为允许以太广域网端口上的 SNMP，这降低了网络安全性。";
"waSN.remedy" = "日志与 SNMP…";

/* kACPProblemCodeConfigOverWAN */
"waCF" = "通过 WAN 进行配置";
"waCF.description" = "此 Apple Wi-Fi 基站已设置为允许通过以太广域网端口进行配置，这降低了网络安全性。";
"waCF.remedy" = "基站…";

/* kACPProblemCodeNoDNSServers */
"nDNS" = "无 DNS 服务器";
"nDNS.description" = "此 Apple Wi-Fi 基站没有任何 DNS 服务器地址，可能无法连接互联网。";
"nDNS.remedy" = "互联网…";

/* kACPProblemCodeOldTimeZone */
"timz" = "有软件更新";
"timz.description" = "点按“软件更新”以更新“AirPort 实用工具”，然后再试一次。";
"timz.remedy" = "软件更新…";

/* kACPProblemCodeTaskInProgress */
"TaIP" = "此 Apple Wi-Fi 基站正忙";
"TaIP.description" = "请勿断开此 Apple Wi-Fi 基站的电源或将其复位，直到它变为可用。";

/* kACPProblemCodeDotMacCredentialsRejected */
"dMCR" = "您的 MobileMe 会员名称或密码不正确";
"dMCR.description" = "您的 MobileMe 会员名称或密码不正确。请输入正确的会员名称和密码并再试一次。";

/* kACPProblemCodeOverTemperature */
"oTMP" = "此设备可能过热";
"oTMP.description" = "检查 Apple Wi-Fi 基站，如果它摸起来很热，请尝试换个摆放位置，或者将阻塞它通风的任何东西移除。";

/* kACPProblemCodeIPv6TunnelError */
"6gdn" = "IPv6 隧道错误";
"6gdn.description" = "IPv6 隧道终结点发生错误。服务正在恢复，请稍候再试一次。如果问题继续存在，请联系您的服务商。";
"6gdn.remedy" = "IPv6 设置…";

/* kACPProblemCodeIPv6RelayError */
"6rdn" = "IPv6 中继错误";
"6rdn.description" = "IPv6 中继路由器发生错误。服务正在恢复，请稍候再试一次。如果问题继续存在，请联系您的服务商。";
"6rdn.remedy" = "IPv6 设置…";

/* kACPProblemCodeMigrationInterrupted */
"mgrt" = "迁移已中断";
"mgrt.description" = "Time Capsule 磁盘迁移已中断。";
"mgrt.remedy" = "磁盘…";

/* kACPProblemCodePostMigrationErase */
"mgEr" = "迁移已完成";
"mgEr.description" = "磁盘迁移已完成。点按“继续”以抹掉以前的 Time Capsule 磁盘。";

/* kACPProblemCodeSMARTStatusWarning */
"SSdF" = "Time Capsule 磁盘发生故障";
"SSdF.description" = "Time Capsule 磁盘出现了问题。请将一个 USB 硬盘连接到 Time Capsule，然后使用“AirPort 实用工具”的“磁盘”面板来归档和备份其中的数据。要修理 Time Capsule 磁盘，请将它带到当地 Apple Store 零售店的天才吧 (Genius Bar) 或 Apple 授权服务商处。";
"SSdF.remedy" = "磁盘…";

/****** Task Strings *******/

/* kACPTaskErasingDisk */
"EraD" = "正在抹掉 AirPort 磁盘";
"EraD.description" = "正在抹掉 AirPort 磁盘“%@”。抹掉操作无法取消。";

/* kACPTaskErasingInternalDisk */
"EraI" = "正在抹掉 Time Capsule 磁盘";
"EraI.description" = "抹掉 Time Capsule 磁盘不能取消。";

/* kACPTaskArchivingInternalDisk */
"ArcI" = "正在归档 Time Capsule 磁盘";
"ArcI.description" = "Time Capsule 磁盘“%1$@”正在归档至 AirPort 磁盘“%2$@”。点按“取消”以停止归档磁盘。";



/****** Validation Errors *******/

/* Generic Errors */

/* vGenErrorZeroLength */
"gErA" = "要求“%@”的值。";

/* vGenErrorTooShort */
"gErB" = "“%@”的值太短。";

/* vGenErrorTooLong */
"gErC" = "“%@”的值太长。";

/* vGenErrorNotSupported */
"gErD" = "此 Apple Wi-Fi 基站不支持“%@”设置。";

/* vGenErrorInvalid */
"gErE" = "“%@”的值无效。";

/* vGenErrorTooHigh */
"gErF" = "“%@”的值太高。";

/* vGenErrorTooLow */
"gErG" = "“%@”的值太低。";

/* vGenErrorTooManyEntriesInList */
"gErH" = "“%@”表中有太多条目。";

/* Specific Errors */

/* vWarnPasswordIsPublic */ 
"vErr.pwPu" = "要获得最大保护，请创建“public”以外的密码。";

/* vErrSysLogCollectorInvalid */
"vErr.slCI" = "syslog 目的 IP 地址无效。";
/* vErrSysLogLevelInvalid */
"vErr.slLI" = "syslog 级别无效。";

/* vErrWSecModeUnsupported */
"vErr.wsMU" = "此 Apple Wi-Fi 基站不支持您所选择的无线安全模式。";

/* vErrInvalidWEP40Key */
"vErr.iw4K" = "您未输入有效的 40 位 WEP 密钥。";
/* vErrInvalidWEP104Key */
"vErr.iw1K" = "您未输入有效的 128 位 WEP 密钥。";

/* vErrInvalidTSNKey */
"vErr.iTSN" = "用于过渡安全网络的无线密码，其长度必须刚好为 13 个字符。";

/* vErrInvalidWPAKey */
"vErr.iWPA" = "用于 WPA 个人级网络的无线密码的长度必须在 8 至 63 个字符之间。该密码也可以是 64 个十六进制字符。";

/* vErrGroupKeyTimeoutTooShort */
"vErr.ktTS" = "您输入的组密钥超时太短。它必须大于或等于 10 分钟。";
/* vErrGroupKeyTimeoutTooLong */
"vErr.ktTL" = "您输入的组密钥超时太长。它必须小于或等于 9999999 分钟。";

/* vErrAutoChannelSelectionNotSupported */
"vErr.acNS" = "此 Apple Wi-Fi 基站不支持自动频段选择。";

/* vErrMultiRateNotValidForLowDensity */
"vErr.nvLD" = "您选择的多址广播速率对低无线电密度无效。";
/* vErrMultiRateNotValidForMedDensity */
"vErr.nvMD" = "您选择的多址广播速率对中等无线电密度无效。";
/* vErrMultiRateNotValidForHighDensity */
"vErr.nvHD" = "您选择的多址广播速率对高无线电密度无效。";
/* vErrMultiRateNotValidForBNetwork */
"vErr.nvBN" = "您选择的多址广播速率对于兼容 802.11b 或 802.11 b/g 的网络无效。";
/* vErrMultiRateNotValidForGNetwork */
"vErr.nvGN" = "您选择的多址广播速率对 802.11g 网络无效。";

/* vErrSTAModeNotSupported */
"vErr.smNS" = "此 Apple Wi-Fi 基站不支持客户端模式。";
/* vErrWirelessDisabledModeNotSupported */
"vErr.wdNS" = "此 Apple Wi-Fi 基站不支持停用广播。";

/* vErrDHCPOnlyRequiresStaticIP */
"vErr.DHSt" = "共享一个 IP 地址范围（仅使用 DHCP）需要手动配置广域网 IP 地址。如果 ISP 提供了一个静态 IP 地址范围，您应该使用第一个 IP 地址来手动配置 Apple Wi-Fi 基站，然后通过 DHCP 分配其他 IP 地址。";

/* vErrRouterSubnetMismatch */
"vErr.rsMM" = "您输入的路由器地址与您的 WAN IP 地址不兼容。";
/* vErrWANIPNotSameAsRouter */
"vErr.wnSR" = "您的 WAN IP 地址不能与您的路由器 IP 地址相同。";

/* vErrIPv6ManualTunnelRequiresStaticIP */
"vErr.v6TM" = "手动配置的 IPv6 隧道需要静态 WAN IP 地址";

/* vErrWANDisableEthernetNotSupported */
"vErr.pcDE" = "此 Apple Wi-Fi 基站不支持停用广域网端口。";

/* vErrWANManagementRequiresWANPortEnabled */
"vErr.waNM" = "允许通过 WAN 端口进行远程管理要求启用 WAN 端口。";

/* vErrRouterModeNoBridgeForPPP */
"vErr.rmBP" = "如果您准备使用 PPPoE 或调制解调器通过 PPP 连接，则需要选择“DHCP/NAT”。";

/* vErrRouterModeNoDHCPNATForSTA */
"vErr.rmST" = "当 Apple Wi-Fi 基站被配置为加入无线网络时不支持共享互联网连接。"; 

/* vErrDHCPRangeConflictsWithWANIP */
"vErr.dcWW" = "您输入的 DHCP 范围与 Apple Wi-Fi 基站的广域网 IP 地址冲突。";
/* vErrDHCPRangeEndpointsAreInvalid */
"vErr.dhRa" = "DHCP 范围的开始地址或结束地址无效。";

/* vErrWDSWithWPANotSupported */
"vErr.wwNS" = "此 Apple Wi-Fi 基站不支持配合 WDS 使用 WPA。请确定您使用的是最新固件。";

/* vErrWDSRequiresAtLeastOneNode */
"vErr.w1Nd" = "WDS 要求多个 Apple Wi-Fi 基站。请至少添加一个 WDS 对等端。";

/* vErrWDSWithWPAEnterprise */
"vErr.wdEn" = "WDS 和“WPA 企业级”不兼容。如果想要建立 WDS 网络，您应该使用“WPA 个人级”。";

/* vErrWDSInFiveGig */
"vErr.wdFi" = "WDS 与运行 5GHz 的无线模式不兼容。更改您的无线模式后再试一次。";

/* vErrAccessControlListIsEmpty */
"vErr.acEm" = "已启用“MAC 地址访问控制”，但没有条目。请停用“MAC 地址访问控制”或给列表添加条目。";

/* vErrRequiresWABEnabled */
"vErr.rWAB" = "使用 Bonjour 在全局范围内对服务进行广告需要广域主机名称。您可以通过点按 AirPort 设置的“%@”面板中的“编辑…”按钮来配置 Bonjour 设置。";

/* End of AirePortErrors.strings file */
